body{
  background-color:#CCCCCC;
}

.all{
  width:950px;
  margin:auto;
  position:relative;
}

.all1{
  width:950px;
  float:left;
  background-color:#fff;
}

.all2{
  width:950px;
  float:left;
  background-image:url(images/bgimg_mid.jpg);
  background-repeat:no-repeat;
  background-repeat:repeat-y;
}

.all3{
  width:950px;
  float:left;
  background-image:url(images/bgimg_top.jpg);
  background-repeat:no-repeat;
  background-position:left top;
}

.all4{
  width:950px;
  float:left;
  background-image:url(images/bgimg_bot.jpg);
  background-repeat:no-repeat;
  background-position:left bottom;
}


  
  .header_container{
    float:left;
    width:950px;
    height:223px;
  }
  
    .menu_container{
      float:left;
      width:950px;
      margin:190px 0px 0px 0px;
    }
    
    
  
  .content_container{
    float:left;
    width:950px;
  }
    .content_container p, .content_container li{
      color:#000;
    }
    
  
    .content_container_inner{
      float:left;
      width:880px;
      margin: 0px 0px 0px 36px;
      padding: 20px 0px;
      min-height:400px;
    }
    
  .footer_container{
    float:left;
    position:relative;
    width:950px;
    height:53px;
  }
    .footer_container_inner{
      float:left;
      position:absolute;
      z-index: 5;
      top:23px;
      left:36px;
    }
      .footer_container_inner *{
        color:#fff;
        font-family:arial;
        font-size:10px;
        font-weight:bold;
        text-transform:uppercase;
      }
        .footer_container_inner TD{
          letter-spacing:2px;
        }
        
        .footer_container_inner a{
          text-transform:lowercase;
          color:#fff;
          letter-spacing:1px;
        }
        .footer_container_inner a:hover{ 
          color:#fff;
        }


      
      .footer_container_inner2{
        float:left;
        position:absolute;
        top:23px;
        right:20px;
      }
        .footer_container_inner2 TD, 
        .footer_container_inner2 A{
          color:#fff;
          font-family:arial;
          font-size:10px;    
          letter-spacing:2px;
        }
          .footer_container_inner2 A{
            color:#EF037F;
          }
          .footer_container_inner2 A:hover{
            color:#EF037F;
            text-decoration:underline;
          }